<?xml version="1.0" encoding="ISO-8859-1"?>
<opml version="1.1">
  <head>
    <title>Default RSS dev feeds</title>
    <dateCreated>Mon, 15 May 2006</dateCreated>   
    <ownerName>Claes Carlsson</ownerName>
    <ownerEmail>claes.carlsson@sonyericsson.com</ownerEmail>
    <!-- What is OPML: http://feeds.scripting.com/whatIsOpml#usingOpmlToExchangeSubscriptionLists -->
  </head>
  <body>
    <outline text="Default RSS feeds">
      <outline text="BBC News" xmlUrl="http://wap.sonyericsson.com/download/download.do?cmd=bbcnews&amp;appl=rss" />
    </outline>
  </body>
</opml>








 

